.image1737470272 {
    
}

.image1737470272 .mhead {
    
}

.image1737470272 .mtitle {
    
}

.image1737470272 .mdesc {
    
}

.image1737470272 .mbody {
    text-align:left;
}

.image1737470272 .mcontent {
    
}

/*Module specific style*/
.image1737470272 .mcontent img {
    border-radius:5px;
    width: 90%;
}
/*Module specific style*/

@media (max-width: 767px) {
	.image1737470272 .mcontent {
    text-align: center;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}